/* =====================
SOMMAIRE
===================== */

.page-favoris h3 {
	position: relative;
	font-family: 'Exceptional', Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: normal;
	line-height: 1.250em;
	color: #1c3c51;
	text-align: center;
}
.page-favoris h3::after {
	content: "";
	display: block;
	width: 150px;
	height: 5px;
	background-color: #1c3c51;
	margin: 20px auto 40px auto;
}

/* =====================
MENU
===================== */

.page-favoris nav {
	font-size: 0;
	text-align: center;
}
.page-favoris nav > * {
	font-size: 1rem;
}
.page-favoris nav a {

}
.page-favoris nav a + a {
	margin-left: 15px;
}

/* =====================
CATÉGORIES
===================== */

.page-favoris .cat_favoris {
	padding-top: 70px;
}

/* =====================
VIGNETTES
===================== */

.page-favoris .entry {
	background-color: #1c3c51;
	position: relative;
	margin-bottom: 30px;
}
.page-favoris .entry:hover {
	background-color: #e95b29;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.page-favoris .entry img {
	width: 100%;
	height: auto;
	opacity: 0.6;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.page-favoris .entry .elt:hover img {
	opacity: 0.4;
}
.page-favoris .entry .elt {
	position: absolute;
	left: 0;
	width: 100%;
	padding: 0 15px;
	top: 50%;
	transform: translateY(-50%);
}
.page-favoris .entry .elt .hover h2 {
	font-size: 1.5em;
}
.page-favoris .entry .elt .hover h2::after {
	margin-bottom: 0;
	width: 150px;
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {}
@media only screen and (max-width: 767px) {}
@media only screen and (max-width: 575px) {}

@media only screen and (min-width: 1160px) {}
@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}





